<html>
    <head>
        <link rel="stylesheet" href="style.css">
        <link href="https://fonts.googleapis.com/css?family=Lobster" rel="stylesheet">
    </head>
    <body>
         <div class="container">   
            <div class="nav">
                <ul>
                    <li><a href="">etusivu</a></li>
                    <li><a href="">palvelumme</a></li>
                    <li><a href="">töitämme</a></li>
                    <li><a href="">Meistä sanottua</a></li>
                    <li><a href="">yhteystiedot</a></li>
                </ul>
            </div>
            
            <div class="header">
                <h1>Digitoimisto Ab</h1>
            </div>
            <div id="promo-container">
                <div class="promo-box-container">
                    <div class="promo-box-wrapper">
                        <div class="promo-box">
                            <h2>Suunnittelu</h2>
                            <ul>
                                <li>Konseptisuunnittelu</li>
                                <li>Graaffinen Suunnittelu</li>
                                <li>Kampajansuunnittelu</li>
                            </ul>
                        </div>
                        <div class="promo-text">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sapien risus, tincidunt eu aliquam eu, tincidunt et urna. 
                            Sed varius gravida sapien, a porta nunc pharetra sed. Ut eleifend leo id ligula gravida, in tempus nibh gravida. </p>
    
                        </div>
                    </div>
                </div>
    
                <div class="promo-box-container">
                    <div class="promo-box-wrapper">
                        <div class="promo-box">
                            <h2>Toteuttaminen</h2>
                            <ul>
                                <li>Verkkosivut</li>
                                <li>Verkkokaupat</li>
                                <li>Mainoskampanjat</li>
                            </ul>
                        </div>
                        <div class="promo-text">
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sapien risus, tincidunt eu aliquam eu, tincidunt et urna. 
                                Sed varius gravida sapien, a porta nunc pharetra sed. Ut eleifend leo id ligula gravida, in tempus nibh gravida. </p>
        
                            </div>
                    </div>
                </div>
    
                <div class="promo-box-container">
                        <div class="promo-box-wrapper">
                            <div class="promo-box">
                                <h2>Optimointi</h2>
                                <ul>
                                    <li>Sivuston kehittäminen</li>
                                    <li>Kävijäseuranta</li>
                                    <li>Hakukoneoptimointi</li>
                                </ul>
                            </div>
                            <div class="promo-text">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sapien risus, tincidunt eu aliquam eu, tincidunt et urna. 
                                    Sed varius gravida sapien, a porta nunc pharetra sed. Ut eleifend leo id ligula gravida, in tempus nibh gravida. </p>
            
                                </div>
                        </div>
                    </div>
    </div>
            
            <div class="intro">
                <p>[Yrityksen esittely] Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sapien risus, tincidunt eu aliquam eu, tincidunt et urna. 
                    Sed varius gravida sapien, a porta nunc pharetra sed. Ut eleifend leo id ligula gravida, in tempus nibh gravida. Praesent nec lacus eu enim blandit lacinia. 
                    Vivamus tempor vulputate ante non accumsan. 
                    Nam porttitor ipsum vitae malesuada dignissim. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nullam pretium diam at arcu feugiat tristique. 
                    Nunc ac ornare tortor. Integer rhoncus libero nunc, nec consectetur purus ultrices vitae. 
                </p>

                <p>Phasellus luctus, neque id scelerisque imperdiet, massa nisl iaculis neque, a dictum dui ligula eget neque. 
                    Aenean aliquam, diam nec elementum pellentesque, ipsum sapien convallis ligula, id gravida quam lorem cursus dolor. 
                    Quisque dolor arcu, venenatis quis imperdiet ac, ornare vel massa. Aliquam iaculis iaculis malesuada. Nam viverra urna at mauris faucibus condimentum. 
                    Sed venenatis lorem sit amet imperdiet auctor.
                </p>

            </div>

                <div class="recomendation">
                    <div class="recomendation-wrapper">
                        <h2>Parasta palvelua koskaan!</h2>

                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sapien risus, tincidunt eu aliquam eu, tincidunt et urna. Sed varius gravida sapien, a porta nunc pharetra sed. 
                            Ut eleifend leo id ligula gravida, in tempus nibh gravida. Praesent nec lacus eu enim blandit lacinia. Vivamus tempor vulputate ante non accumsan. 
                            Nam porttitor ipsum vitae malesuada dignissim. Interdum et malesuada fames ac ante ipsum primis in faucibus.
                            
                        </p>

                        <p class="recomendation-author">Kaapon kodinkone</p>
                    </div>
                </div>
                
                <div class="recomendation">
                    <div class="recomendation-wrapper">
                        <h2>Parasta palvelua koskaan!</h2>

                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sapien risus, tincidunt eu aliquam eu, tincidunt et urna. Sed varius gravida sapien, a porta nunc pharetra sed. 
                            Ut eleifend leo id ligula gravida, in tempus nibh gravida. Praesent nec lacus eu enim blandit lacinia. Vivamus tempor vulputate ante non accumsan. 
                            Nam porttitor ipsum vitae malesuada dignissim. Interdum et malesuada fames ac ante ipsum primis in faucibus. 
                        </p>

                        <p class="recomendation-author">Kaapon kodinkone</p>
                    </div>
                </div>
                <div class="recomendation">
                    <div class="recomendation-wrapper">
                        <h2>Parasta palvelua koskaan!</h2>

                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque sapien risus, tincidunt eu aliquam eu, tincidunt et urna. Sed varius gravida sapien, a porta nunc pharetra sed. 
                            Ut eleifend leo id ligula gravida, in tempus nibh gravida. Praesent nec lacus eu enim blandit lacinia. Vivamus tempor vulputate ante non accumsan. 
                            Nam porttitor ipsum vitae malesuada dignissim. Interdum et malesuada fames ac ante ipsum primis in faucibus. 
                        </p>

                        <p class="recomendation-author">Kaapon kodinkone</p>
                    </div>
                </div>              
            </div>
    </body>
</html>